
body {
margin: 0;
padding: 0;
font-family: Verdana, Georgia, serif;
line-height: 1;
background: #ffffff url('/filestore/image/background.jpg') no-repeat left top;

}

h1, h2, h3, h4, h5, h6, p, table {font-weight:100;color: #fff; font-family:Helvetica, Geneva, Verdana, sans-serif;}
h1 {font-size:3.55em;margin: 0px;}
h2 {font-size:2.4em;line-height:1.2;margin-bottom:0.25em; font-family:Helvetica, Geneva, Verdana, sans-serif;}
h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin: 0;}

p {margin-bottom:.5em;font-family:Helvetica, Geneva, Verdana, sans-serif; color: #293d7c;}

.main ul {margin-bottom:.5em;font-family:Helvetica, Geneva, Verdana, sans-serif; color: #293d7c;
list-style: circle;
}

.footer p {color: #000; font-size: .75em; font-family:Helvetica, Geneva, Verdana, sans-serif; text-transform:uppercase;}


p a:link, p a:visited, p a:active
{
text-decoration:none;
color:#293d7c;
font-family:Helvetica, Geneva, Verdana, sans-serif;
}

p a:hover
{
text-decoration:underline;
color:red;
font-family:Helvetica, Geneva, Verdana, sans-serif;
}


.main h1
{
font-size:2.2em;
text-decoration:none;
color:#008acb;
font-family:Helvetica, Geneva, Verdana, sans-serif;
}

.main h2, .main h2 a:link, .main h2 a:hover, .main h2 a:visited
{
font-size:1.4em;
text-decoration:none;
color:#008acb;
font-family:Helvetica, Geneva, Verdana, sans-serif;
}

.main h3, .main h3 a:link, .main h3 a:visited
{
font-size:1.4em;
line-height: 34px;
text-decoration:none;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color:blue;
}

.main h3 a:hover
{
font-size:1.4em;
line-height: 34px;
text-decoration:none;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color:blue;
}

.main h4, .main h4 a:link, .main h4 a:visited
{
font-size:1.2em;
line-height: 34px;
text-decoration:none;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color:blue;
}

.main h4 a:hover
{
font-size:1.2em;
line-height: 34px;
text-decoration:none;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color:blue;
}

#container
{
	width: 1000px;
	margin: 0 auto;
	margin-top: -20px;
	padding: 0 10px;
}

.header{
width: 940px;
margin-top: 0px;
}

.main{
width:1000px;
margin: 0 0 20px 0;
margin-left: 20px;
margin-top: 20px;
}

.logo{
display:none;
width: 460px;
margin-left: 20px;
float:left;
clear: right;
}

.header_text{
display:none;
position: relative;
top: 70px;
left: 430px;
width: 500px;
/*float:left;*/
text-align: right;
z-index: 10;
color: #008acb;
}

.header_text h1
{
font-size:2.3em;
line-height: 30px;
text-decoration:none;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color: #008acb;
}
.clear
{
clear: both;
}


.footer {
width: 100%;
text-align:center;
margin: 0 0 30px 0;
}


blockquote {
font-style: italic;
color:#FFF;
border-left: 5px solid #fff;
margin: 20px 0 25px 0;
padding: 0 20px;
}


/* Nav */

.nav {
width: 1000px;
float: right;
margin: -20px 0 15px 0;
}

.nav ul
{
margin: 0;
text-align: right;
}

.nav li
{
display: inline;
}


/* Lists */

ul
{
list-style: none;
padding-left: 0;
}


/*Links*/





.active {
	border-bottom:1px dotted #293d7c;
	}




.nav li a:link
{
text-decoration:none;
margin-left: 10px;
line-height: 1;
font-size: .88em;
color:#008acb;
font-family:Helvetica, Geneva, Verdana, sans-serif;
text-transform:uppercase;
font-weight:bold;
}

.nav li a:visited
{
text-decoration: none;
margin-left: 10px;
line-height: 1;
font-size: .88em;
color:#008acb;
font-family:Helvetica, Geneva, Verdana, sans-serif;
text-transform:uppercase;
font-weight:bold;
}

.nav li a:active
{
margin-left: 10px;
line-height: 1;
font-size: .88em;
font-family:Helvetica, Geneva, Verdana, sans-serif;
color:#293d7c;
text-transform:uppercase;
font-weight:bold;
}

.nav li a:hover
{
border-bottom:1px dotted #293d7c;
margin-left: 10px;
line-height: 1;
font-size: .88em;
color:#293d7c;
font-family:Helvetica, Geneva, Verdana, sans-serif;
text-transform:uppercase;
font-weight:bold;
}

